html,body {
	font-family: 'Montserrat', sans-serif;
}


body{
	color:#000;
	 
}
h3{
	font-family: "Montserrat",sans-serif;
	text-transform: uppercase;
	font-weight:bold;	
}
h4{
font-family: "Montserrat",sans-serif;
	text-transform: uppercase;
	font-weight:bold;	
}

p {
	font-family:'Arial',sans-serif;
	color:#58585a;
	font-size:13px;
}

header
{
	background: #040707;
}
header img
{
	width:100%;

}
section
{
	min-height: 200px;
	padding:40px 20px;
	z-index: 0
}
.yellowbg{
	background-color:#F0DB0E;
}
.yellowbg .container{
	width:100%;
	max-width:1180px;
	overflow:hidden;
	padding:3em;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
}
.blackbg
{
	background-color:#010101;
}

#featured{
	max-width:1200px;
	margin:0 auto;
	padding: 60px 20px;
}
#featured div.columns
{
	min-height: 200px;
}
#hireRange div.columns
{
}

.headerTitle {
    border-bottom: 5px solid #f0db0e;
    font-weight: bold;
    margin-bottom: 0;
    padding-bottom: 30px !important;
    text-transform: uppercase;
    font-size:40px;
    text-shadow:0px 0px 0px #000;
}

.main-content h1{
	clear:both;
	display:block;
}

.main-content h1.headerTitle{
	margin-bottom:30px !important;
	clear:both;
	display:block;
}

.main-content h1 span.headerTitle{
	margin-bottom:30px;
	border-bottom: 5px solid #f0db0e;
    font-weight: bold;
    padding-bottom: 30px !important;
    text-transform: uppercase;
    font-size:40px;
    text-shadow:0px 0px 0px #000;
	clear:both;
	display:block;
}

.footerlinks a{
	float: left;
    line-height: 17px;
    margin-bottom: 7px !important;
}

.footerlinks{
	border-top:1px solid #ada305;
	padding-top:20px;	
	margin-top:20px;
	border-bottom:1px solid #ada305;
	padding-bottom:20px;	
	margin-bottom:20px;
}

/*
#featured div.heading p {
	font-size:1em;
	-ms-word-break: break-all;


	 word-break: break-all;


	 word-break: break-word;

	-webkit-hyphens: auto;
	   -moz-hyphens: auto;
			hyphens: auto;
}
*/

.headerTitle span{
	color:#999;
}
section#hireRange{
	padding:100px 0px;
}
#hireRange div.box
{
}
#hireRange div.box .heading {
    color: #000;
    font-family: "Montserrat",sans-serif;
    font-size: 25px;
    line-height: 25px;
    font-weight: bold;
    margin-bottom: 30px;
    padding-left: 10px;
    white-space: pre-wrap;
    width: 85px;
}
#hireRange div.box .summary {
    color: #000;
    font-family: arial;
    font-size: 9.6pt;
    line-height: 16px;
    margin-top: 10px;
    padding: 10px 70px 25px 23px;
    display:block;
	height:90px;
	overflow:hidden;
    font-weight: normal;
    text-shadow:1px 0 0 #333;
}
#hireRange .container .three.columns
{
	width:240px;
	margin-left:0px;
	margin-right:0px;
	padding-top:25px;
	padding-bottom:10px;
}
#hireRange .readmore{
	float:left;
	margin-left:20px;
}

.testimonial-carousel h3 {
	color:#F0DB0E;
	margin-bottom:1em;
}

.testimonial-carousel .carousel-wrapper {
	position:relative;
}

.testimonial-carousel .carousel-wrapper li.cycle-slide {
	text-decoration:none;
}

.testimonial-carousel .carousel-wrapper li.cycle-slide:hover {
	color: #F0DB0E;
}

.testimonial-carousel .carousel-wrapper .center {
	position:absolute;
	top:35%;
	width:100%;
}

.testimonial-carousel .carousel-wrapper .center #prev {
	position:absolute;
	left:-1em;
}

.testimonial-carousel .carousel-wrapper .center #next {
	position:absolute;
	right:-0.5em;
}

.testimonial-carousel .carousel-wrapper .center a {
	font-size:3em;
	color:#F0DB0E;
	max-width:50px;
	display:inline-block;
}

.testimonial-carousel .carousel-wrapper .center a img {
	width:100%;
}

.testimonial-carousel li.cycle-slide a {
	text-decoration:none;
}

.testimonial-carousel li.cycle-slide:hover a h4 {
	color:#F0DB0E; 
}

.testimonial-carousel h4 {
	font-size:18px;
	color:white;
}	

.testimonial-carousel .slideshow img {
	padding-right:20px;
	padding-left:0px;
	width:100%;
	box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	-ms-box-sizing:border-box;
	-o-box-sizing:border-box;
}

#testimonials .container
{
	padding:0px;
}
.main-content{
	padding:0 10px 30px 10px;
	font-family: 'Arial',sans-serif;
	color: #58585a;
	font-size: 13px;
}

.main-content ul, .news-main-content ul{
	list-style: inherit;
	margin: 0 0 30px 30px;
}
.main-content ul li, .news-main-content ul li{
	margin: 0px;
	list-style: disc;
	font-family: 'Arial',sans-serif;
	color: #58585a;
	font-size: 13px;
}
.main-content.contact-us{
	padding:0 20px 30px 20px;
}
.contact-us div.form {
	max-width: 800px !important;
}
footer
{
	background-color:#F0DB0E;
}
div.columns{
	 transition: all 0.5s ease;
	-webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}
#logo img{
	   transition: all 0.5s ease;
	-webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}
nav {
    background: none repeat scroll 0 0 #000;
    height: 75px;
    padding-top: 30px;
    position: fixed;
    width: 100%;
    z-index: 10;
    top:0;
    transition: all 0.5s ease;
	-webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}
.headerSmall{
	height:73px;
	padding-top:10px;
}
.headerSmall #logo img{
	width:90%;
}
.pb-menu
{
	float:right;
	margin-top:20px;
}

nav .pb-menu {
	margin-top:5px;
	margin-bottom:0;
}


.pb-menu li {
    float: left;
    line-height: 52px;
    margin-left:20px;
    
}
.pb-menu li a{
	color:#fff;
	text-decoration: none;
	text-transform: uppercase;
	/*font-family: 'Montserrat', sans-serif;*/
	font-family: "Arial", sans-serif;
	font-size: 13px;
	line-height:40px;
}
.pb-menu li ul li a:hover{
	background:#f0db0e;
}

.pb-menu li.pb-menu-item > a{
	line-height:10px;
}

.top-search {
	float:right;
	display:table;
	margin-right:1em;
}

.top-search .riSingle.RadInput {
	display:table-cell;
	vertical-align: top;
}

.top-search input[type="text"] {
	background:#d1d2d4;
	font-family: 'Montserrat', sans-serif;
	text-transform:uppercase;
}

.top-search input[type="image"] {
	background: #F0DB0E !important;
	border-radius: 100%;
	margin-left:2px;
	padding: 4px;
	position: relative;
	display: table-cell;
	vertical-align: top;
}

.contactus a{
	color: #ccc;
}

.contactus a:hover{
color:#f1db0e;	
}

p.contactus
{
	font-size:24px;
	float:right;
/* 	position:absolute; */
	width:auto;
	text-align: right;
	text-transform: uppercase;
	font-family: jersey_m54regular;
	color:#57585b;
}
p.contactus span
{
	color:#F0DB0E;
}
nav .menu{position:relative;}
div.content, div.summary {
   font-family: "Montserrat",sans-serif;
    font-size: 8pt;
    font-weight: bold;
}
div.bannerCaption
{
	position:absolute;
	width:100%;	
	bottom:20%;
	text-align: center;
	z-index: 100;
}
#banner div.bannerCaption {
    display: none;
    left: 15%;
    text-align: left;
    top: 25%;
    width: 70%;
    z-index: 102 !important;
}

div.bannerCaption div.container
{
	width:100%;
	text-align: center;

}
div.bannerCaption p {
    color: #fff;
    font-family: borisblackbloxxregular;
    font-size: 60px;
    line-height: 60px;
    text-transform: uppercase;
}
div.bannerCaption p span
{
	color:#F0DB0E;
}


#featured div.image img,#hireRange div.image img,#hireGroup div.image img{
	width:100%;
}
#featured div.heading
{
	padding:25px;
	padding-bottom:0px;

}
#featured div.heading p{
	 font-family: "Montserrat",sans-serif;
    font-size: 16pt;
    font-weight: bold;
    text-transform: uppercase;
    color:#000;
	min-height:55px;
	margin-bottom:0px;
}
#featured div.heading p span
{
	color:#444444;
}
#featured div.content
{
	padding:0 25px;
	padding-top:0px;
	font-size:10pt;
	line-height: 12pt;
	height:130px;
	display:block;
	overflow:hidden;
	font-weight:normal;
}
#featured .inner>a.readmore{
	margin:10px 0 10px 25px;
}
#featured div.columns:hover,#hireRange div.columns:hover,#hireGroup div.columns:hover,#hireGroup div.columns > .inner:hover
{
	background:#F0DB0E !important;
}

#middleSection{
	padding:40px 0px;
}
#middleSection h3,#hireRange h3
{
	font-family: "Montserrat",sans-serif;
	font-weight:bold;
	padding-bottom:10px;
	font-weight:40px;
}

#middleSection p {
    font-family: arial;
    font-size: 13px;
    font-weight: bold;
    line-height: 17px !important;
    margin-bottom: 10px;
}

#middleSection div.sixteen
{
	/*
	width:80%;
	margin:0 auto;
	*/
	box-sizing: border-box;
    float: left;
    padding-right: 5%;
    width: 60%;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	-ms-box-sizing:border-box;
	-o-box-sizing:border-box;
}

#middleSection h3{
	font-size: 40px;
}



#middleSection div.video {
	width:40%;
	float:left;
}

#middleSection div.video iframe {
	width:100%;
	min-height:300px;
}

/* Pager aarrows style */
.pager{
	height:60px;
	width:60px;
	display:block;
	position:absolute;
	top:45%;
	z-index: 100;
	cursor: pointer;

}
.pager-left{
	
	background:url(../images/arrow-left.gif) no-repeat scroll center center;
	background-size: 60px;
	left:75px;
	
	
}
.pager-right{
	background:url(../images/arrow-right.gif) no-repeat scroll center center;
	background-size: 60px;
	right:125px;
}
div.readmore.caption{
	margin-top:90px;
}
div.readmore.caption > div.readmoretext{
	 font-size: 16pt;
    padding: 9px 32px;
    text-decoration: none;
}
div.readmore.caption > div.readmorearrow
{
	 font-size: 16pt;
	 width:40px;
}
.bannerCaption a{text-decoration: none;}


section#testimonials{
	padding:60px 0px;
	
}
section#testimonials p.quote{
	text-shadow:none;
	color:#7d7d7;
	font-size:20px;
	max-width:390px;
	}
section .image{
	display:table-cell;	
	
}
section .content{
	display: table-cell;
	vertical-align: middle;
	width:80%;
	font-family: arial;
	font-weight:bold;
	font-size: 14pt;
	padding-left: 40px;
	padding-top:10px;
}
div.testmonialInner
{
	display:table;
	margin:0 auto;
	width:70%;
}
div.testmonialInner img{
	width:100%;
	
}
p.quotedby{
	text-align: right;
	padding-top:0px;
	font-family: arial;
	font-weight:bold;
	font-size: 9pt;
	color:#000;
	float:left;
}

#hireGroup{padding:80px 0px;}
#hireGroup .sixteen{
	padding-top:40px;
}
#hireGroup .columns{
	padding-bottom:5px;
}
#hireGroup div.heading{
	font-family: "Montserrat",sans-serif;
	font-weight:bold;
	font-size:18pt;
	text-transform: uppercase;
	color:#000;
	margin-top:20px;
	padding-left:20px;
	
}

#hireGroup div.summary {
    color: #000;
    font-family: arial;
    font-size: 12pt;
    font-weight: normal;
    padding:0 45px 30px 20px;
    text-shadow:none;
    height:170px;
}
#hireGroup div.readmore{
	float:left;
	margin-left:20px;
	width:120px;
}
#hireGroup div.readmore div.readmoretext{
	background: #eee;
	font-weight: normal;
}
#hireGroup div.readmore div.readmorearrow
{
	width:50px;
}

footer{
	padding: 40px 0 20px;
}
footer div.container div.subscribe{

}
footer div.container div.subscribe p{
	font-family: "Montserrat",sans-serif;
	font-weight:bold;
	font-size:9pt;
	text-transform: uppercase;
	color:#000;

}

div.newsletterContainer{
	display: table;
}
div.newsletterContainer > div
{
	display:table-cell;
	padding:5px;
}
div.newsletterContainer > div.btnWrap
{
	vertical-align: top;
}
div.social ul li {
    float: left;
    margin-left: 12px;
    width: 30px;
}
div.social ul li img{
	width:80%;
}
footer div.footerlinks h3{
	font-family: "Montserrat",sans-serif;
	font-weight:bold;
	font-size:10pt;
	margin-bottom:0px;
}
footer div.footerlinks ul{
	margin-left:10px;
	padding:0;
}
footer div.footerlinks li{
	margin:0px;
	list-style: disc;
	color:#797a7b;
}
footer div.footerlinks li a{
		text-decoration: none;
		font-size:10pt;
		font-family: arial;
		color:#797a7b;
	}

#banner{z-index:9;}


/* member landing page */
#banner.innerPage{
	background: url(../images/main-bg.jpg) no-repeat scroll center center;
	background-size: 107%;
	height:62px;
	padding-top:430px;
	background-color: #040707;
}

#banner div.readmore{
	display:inline !important;
}

.container.innerPage .ten{
	margin-top:15px;
}

.innerContent-bottom-margin-0{

}

#innerContent{
	top:130px;
	margin:0 auto;
	width:100%;
	margin-top:-405px;
	box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	-ms-box-sizing:border-box;
	-o-box-sizing:border-box;
	padding-bottom:0;
}

#innerContent.search-result .innerPage {
	padding-left:0em;
	padding-right:0em;
}

#innerContent.search-result .container.innerBanner {
	min-height:initial;
}

#innerContent.search-result .search-results-container p {
	margin-bottom:0em;
}

#innerContent.search-result .search-results-container a {
	text-decoration:none;
	font-weight:700;
	display:block;
}

#innerContent.search-result .search-results-container a.readmore {
	display:inline-block;
	clear:both;
	margin-top:1em;
}	

#innerContent.search-result .search-results-container ul.list li {
	border-bottom:3px solid #F0DB0E;
	padding-bottom:1em;
	font-family:'Arial',sans-serif;
}

#hireGroup {
	background: #f3f3f4;
}


.title-block h2 {
	font-family:"Montserrat",sans-serif;
	font-size:24px;
	line-height:normal;
	text-transform:uppercase;
}

.newsletterContainer input[type="submit"]{
	background:none;
	border:0;
	box-shadow:none;
	cursor:pointer;
	font-weight:900;
}

.newsletterContainer input[type="submit"]:hover{
	background:#D7C40D;
}

/* Start News pages styles */

.news-list .container>h3{
	margin:0 20px;
}

.news-list article.box-news {
	margin-bottom:1em;
	padding:0 20px 1em 20px;
	border-bottom:3px solid #F0DB0E;
}

.news-list article.box-news a.readmore {
	margin-top:1em;
}

.news-list article.box-news time{ 
	color: #e7db14;
}

.news-list article.box-news h4 {
	display:inline;
}

.news-list article.box-news h4 a{ 
	text-decoration:none;
	margin-right:0.5em;
}

.news-list article.box-news .box-news-summary {
	padding-top:0em;
}

.has-sidebar {
	float:left;
	/* max-width:850px; */
	width:65% !important;
	display:inline-block;
	box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	-ms-box-sizing:border-box;
	-o-box-sizing:border-box;
}

.news-item .news-main-wrapper time {
	font-size:20px;
	color: #e7db14;
	text-transform:uppercase;
}

.news-item .news-main-wrapper h1 {
	font-family:'Arial',sans-serif;
	text-transform:uppercase;
	font-weight:700;
}

.news-item .news-main-wrapper .title-block {
	margin-bottom:3em;
	padding:0 10px;
}

.news-item .news-main-wrapper .news-main-content {
	font-family:'Arial',sans-serif;
	padding:0 10px;
}

.news-item .news-main-wrapper .news-footer {
	margin-top:3em;
}

.news-item .news-main-wrapper .news-footer a.readmore .show-block div.readmore > div.readmoretext {
	width:auto !important;
}

.news-item .news-main-wrapper .news-footer a.readmore {
	float:left;
}

div.readmore > div.readmoretext {
	font-weight: bold;
}


/* Addthis */
.addthis_toolbox {
	display:table;
	padding-left:5em;
	width:auto;
	line-height:31px;
}

.addthis_toolbox span {
	display:inline;
	padding-right:2em;
}

.addthis_toolbox a {
	display:inline-block;
	max-width:20px;
	margin-right:1em;
}

.addthis_toolbox a img { 
	width:100%;
}

/* End News pages styles */

/* Start Sidebar styles */
#sidebar {
	padding:1em 2em;
	margin:0 15px 0 0;
	float:right;
	display:inline-block;
/*	max-width:300px;
	min-width:280px;
*/
	width:30%;	
	background: #dcddde;
	box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	-ms-box-sizing:border-box;
	-o-box-sizing:border-box;
}

#sidebar h2 {
	font-family:'Arial',sans-serif;
	font-weight:700;
	text-transform:uppercase;
	font-size:24px;
	padding-bottom:0.5em;
	border-bottom:3px solid #f0db0e;
	margin-bottom:1em;
}

#sidebar ul li h3 {
	font-size: 14px;
	font-weight:normal;
	margin-bottom:0em;
}

#sidebar ul li a {
	text-decoration:none;
}

#sidebar a.readmore {
	width:100%;
	margin-bottom:0.5em;
}

.discover-PHG{
	background: #f3f3f4;
	max-width: 100% !important;
}

.discover-PHG .container.custom.ninetyseven{
	max-width:1200px;
}
.discover-PHG .container h3.headerTitle {
	font-size: 30px;
	margin-bottom: 40px;
}

.discover-PHG .container.custom > .four > .inner{
	/*background:#fff; */
	/* padding-bottom: 20px; */
	padding-bottom:0px;
}
.discover-PHG  .container.custom > .four > .inner a>.readmore{
	margin: 10px 0 0 25px;
}


.related-products{
	background: #fff;
	max-width: 100% !important;
}

.related-products .container.custom.ninetyseven{
	max-width:1200px;
}
.related-products .container h3.headerTitle {
	font-size: 30px;
	margin-bottom: 40px;
}

.related-products .container.custom > .four > .inner{
	background:#fff;
	padding-bottom: 20px;
}
.related-products  .container.custom > .four > .inner a>.readmore{
	margin: 10px 0 0 25px;
}
#featured.related-products  div.heading{
	padding:15px 10px 10px 10px
}
#featured.related-products  div.heading p.name{
	min-height: 20px !important;
	padding: 0 0 10px 0;
	margin: 0;
}
#featured.related-products  div.heading p.code{
	color:#58585a;
	margin:0;
}
#featured.related-products a>div.readmore{
	margin:0 0 0 10px;
}
#featured.collection-list.product-item {
}
.collection-list.product-item .product-item  .specifications{
	display:block;
}
.collection-list.product-item .product-item  .specifications table{
	width:100%;
}
.collection-list.product-item .product-item  .specifications td{
	border:2px solid #fff;
	padding:5px 10px;
	min-width:33%;
}
.innerBanner.ibContactus {
	box-shadow: 0 -11px 12px 1px rgba(0, 0, 0, 0.34) !important;
}
.collection-list.product-item .product-item  .documents{
	margin-top:40px;
	display:block
}
.collection-list.product-item .product-item  .documents .readmore-btn:hover{

}
.collection-list.product-item .product-item  .documents .readmore-btn{
	width: 100px;
	padding: 5px 15px;
	transition: all 0.5s ease;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
	font-weight: bold;
	color: #000;
	background: #ddd;
	height: 20px;
	max-width: 150px;
	display: table;
	margin: 0 auto;
	cursor: pointer;
	font-size: 12pt;
	text-transform: uppercase;
	text-decoration: none;
	white-space: nowrap;
	float: left;
	margin-right: 50px;
}
.collection-list.product-item .product-item  .documents .readmore-btn:after{
	content: ">";
	background: #F0DB0E;
	width: 30px;
	height: 24px;
	text-align: center;
	transition: all 0.5s ease;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
	display: inline-block;
	margin: -5px 0 0 10px;
	position: absolute;
	padding: 7px 0 0 0;
}
.collection-list.product-item .product-item .title-block h1.product-heading{
	font-size: 24pt;
    font-weight: 900;
    line-height: 35px;
    margin: 0;
    text-transform: uppercase;
}
.collection-list.product-item .product-item .title-block h1.product-code{
	text-transform:uppercase;
	font-size:24pt;
	color:#58585a;
	font-weight:900;
	border-bottom: 5px solid #f0db0e;
	margin-bottom: 30px;
	padding-bottom: 15px;
}
/* summary control*/
.summary-control{
	display:block;
}
.summarycontorol-box{
	display:block !important;
	height:inherit !important;
}
.summary-control {
	display:block;
	border-bottom:2px solid #fff;
	margin:0 0 30px 0;
	padding:0 0 20px 0;
}
.summary-control .date{
	font-weight: 900;
	font-size: 12pt;
	color: #000;
	background: #f0db0e;
	display: inline;
	padding: 5px;
}
.summary-control .heading{
	font-weight: 900;
	font-size: 14pt;
	color: #000;
	display: block;
	margin: 15px 0;
}
.summary-control .summary{
	display:block;
}
.summary-control .summary p{
	font-weight: normal;
	font-size: 10pt;
	color: #000;
	text-transform: none;
	background: none;
}
.summary-control .readmore{
	margin: 0;
}

/*end summary control */

.contact-list{
	display:block;
}
.contact-list .location{
	display:block;
	width:100%;
	border-bottom: 5px solid #f0db0e;
	float:left;
	clear:both;
	margin: 25px 0;
padding-bottom: 20px;
}
.contact-list .description{
	float:left;
	vertical-align:top;
}
.contact-list .description p{
	line-height:22px;
}
.contact-list .map{
	float:right;
	vertical-align:top;
}
 
.middle-blurb{
	background: #E2E2E3;
	min-height: 10px;
	padding-top: 50px;
	margin-bottom:50px;
}
.middle-blurb .container p{
	color:#000;
	font-size:14pt;
	font-family: "Montserrat",sans-serif;
	font-weight:900;
}

/* End Sidebar styles */

.news-list {
	max-width:1240px;
}
.news-list .container {
	width:auto !important;
}

.container.custom > .four > .inner a>.readmore{
	margin-top:10px;
}
.WhatSetsUsApart> .four > .inner a > .readmore{
	margin-left:25px;
}
/* Start Case studies pages styles */
.case-studies {
	max-width:1240px;
}
.case-studies .container {
	width:auto !important;
}
.case-studies>.container>.container.innerPage{
	margin:0 0 30px 0;
	padding:0 0 30px 0;
}

.case-studies-main-wrapper ul li {
	float:left;
	width:50%;
	padding:2em;
	box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	-ms-box-sizing:border-box;
	-o-box-sizing:border-box;
	margin-bottom:1em;
	padding-top:0em;
	padding-bottom:2em;
}

.case-studies-main-wrapper ul li img {
	width:100%;
}

.case-studies-main-wrapper ul li h3 {
	margin-top:0.5em;
	margin-bottom:0.5em;
	padding-bottom:0.5em;
	border-bottom:3px solid #F0DB0E;
	font-size:24px;
	font-weight:normal;
}

.case-studies-main-wrapper ul li h3 a {
	text-decoration:none;
}

.case-studies-main-wrapper {
	margin-top:0em;
	padding-left:10px;
}

.case-studies-main-wrapper ul li .item-summary {
	height:75px;
	overflow-y:hidden;
	margin-bottom:1em;
}

.case-studies-main-wrapper .addthis_toolbox {
	padding-left:0em;
	margin-bottom:1em;
}

.case-studies .item-gallery {
	width:50%;
	float:left;
	display:inline-block;
	padding:20px 16px 50px 6px;
	box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	-ms-box-sizing:border-box;
}

.case-studies .item-gallery .main-image input[type="image"] {
	width:100%;
}

.case-studies .item-gallery .main-image {	
	width:98%;
	margin:0 auto;
}

.case-studies .item-gallery .single-image input[type="image"] {
	width:31.3333333%;
	margin:1%;
	float:left;
}

.case-study-main-wrapper {
	padding:20px 0 50px 0;
}

.case-studies-main-wrapper .title-block {
	margin-bottom:1em;
	padding-bottom:1em;
	border-bottom:3px solid #F0DB0E;
}

.case-study-main-content h3 {
	font-size:20px;
	text-transform: capitalize;
}

.case-study-main-content {
	margin:0 25px 3em 0;
}

.case-studies .title-block h2:last-child {
	color: #58585a;
}

#middleSection .case-studies > div.video {
	width:40%;
	float:left;
}

#middleSection .case-studies > .sixteen {
	width:60%;
	float:left;
	padding-left:5%;
	padding-right:0%;
}

#middleSection .case-studies h3 {
	font-size: 20px;
	text-transform: capitalize;
	font-family: "Montserrat",sans-serif;
	text-shadow:none;
}

#middleSection .case-studies p {
	line-height:inherit;
}

/* End Case studies pages styles */

.product-Category-cols{
}
.product-Category-cont{
	padding:15px 20px 60px 20px !important;
}
#featured div.columns.product-Category-cols:hover{
	background: #eee !important;
}
#featured div.columns.product-Category-cols .heading{
	padding: 20px 10px 0px 10px;
}
#featured div.columns.product-Category-cols .content{
	padding: 0 10px;
}
#featured div.columns.product-Category-cols .readmore{
	margin: 0 10px;
}

/* Start Product Item pages styles */
.product-item>.container.innerBanner {
	max-width: 1200px;
    padding: 0 !important;
    width: auto;
}

.product-item .container .container.innerPage{
	padding:0 15px 15px;
	max-width:1170px;
}
.product-item.case-study-main-wrapper .title-block h3{
	
}
.product-item.case-study-main-wrapper .title-block h3 span{
	display:inline-block;
	margin:0 10px 0 0
}
.product-item.case-study-main-wrapper .title-block h3 div{
	display:inline-block;
}
.product-item-main-wrapper ul li {
	float:left;
	width:50%;
	padding:2em;
	box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	-ms-box-sizing:border-box;
	-o-box-sizing:border-box;
	margin-bottom:1em;
	padding-top:0em;
	padding-bottom:2em;
}

.product-item-related{
	display: inline-block;
	margin: 0 0 20px 20px;
	cursor:pointer;
	text-decoration:none;
}
.related-prod-thumb{
}

.related-prodcts-heading{
	margin-top:40px;
}

.related-prod-description{
	display:block;
}
.prod-name{
	font-weight: bold;
	font-size: 12pt;
	padding: 5px 0;
}
.prod-price{
	display: block;
}
.prod-price>span, .prod-price>div{
	display:inline-block;
}



.product-item-main-wrapper ul li img {
	width:100%;
}

.product-item-main-wrapper ul li h3 {
	margin-top:0.5em;
	margin-bottom:0.5em;
	padding-bottom:0.5em;
	border-bottom:3px solid #F0DB0E;
	font-size:24px;
	font-weight:normal;
}

.product-item-main-wrapper ul li h3 a {
	text-decoration:none;
}

.product-item-main-wrapper {
	margin-top:0em;
}

.product-item-main-wrapper ul li .item-summary {
	height:75px;
	overflow-y:hidden;
	margin-bottom:1em;
}

.product-item-main-wrapper .addthis_toolbox {
	padding-left:0em;
	margin-bottom:1em;
}

.product-item .item-gallery {
	/*width:50%;
	float:left;
	display:inline-block;
	box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	-ms-box-sizing:border-box;*/
}

.product-item .item-gallery .main-image input[type="image"] {
	width:100%;
}

.product-item .item-gallery .main-image {	
	width:98%;
	margin:0 auto;
}

.product-item .item-gallery .single-image input[type="image"] {
	width:31.3333333%;
	margin:1%;
	float:left;
}

.product-item .innerPage .case-study-main-wrapper {
	width:50%;
	float:left;
	display:inline-block;
	margin:0em;
}

.product-item-main-wrapper .title-block {
	margin-bottom:1em;
	padding-bottom:1em;
	border-bottom:3px solid #F0DB0E;
}

.case-study-main-content h3 {
	font-size:20px;
	text-transform: capitalize;
}

.case-study-main-content {
	margin-bottom:3em;
}

.product-item .title-block h2:last-child {
	color: #58585a;
}

#middleSection .product-item > div.video {
	width:40%;
	float:left;
}

#middleSection .product-item > .sixteen {
	width:60%;
	float:left;
	padding-left:5%;
	padding-right:0%;
}

#middleSection .product-item h3 {
	font-size: 20px;
	text-transform: capitalize;
	font-family: "Montserrat",sans-serif;
	text-shadow:none;
}

#middleSection .product-item p {
	line-height:inherit;
}

/* End Case studies pages styles */





#innerContent .container{
	background:#fff;
}
#innerContent .submenu{display:table; width:100%; margin-bottom:5px;}
#innerContent .menuitem{
	background:#eee;
	margin: 15px 15px 0;
    padding: 0;
}
ul.list{display:table;margin-bottom:15px;}
ul.list li.item,ul.list li.altitem{display:table-cell; padding:16px; background:#eee; border-right:2px solid #fff; }
ul.list li.item{margin-right:10px;}
li.separator{display:none;}
#innerContent .menuitem.last{ width:auto !important;}
#innerContent .menuitem a,#innerContent .menuitem span.link{ text-decoration: none;font-family: "Montserrat",sans-serif;
	font-weight:bold;
	font-size:12pt;
	margin-bottom:0px;text-transform: uppercase;}
#innerContent #innerBanner img{
	width:100%;
	/* height:396px; */
	height:auto;
}
#innerContent .submenu .menuitem .product-cat a{
	padding: 8px 10px 10px;
	display: block;
	font-size: 10pt;
	font-weight: normal;
}
#innerContent .submenu .menuitem .product-cat ul{
	margin-bottom:0;
}
.aside.box{
	background: #E2E2E3;
	padding:25px 40px 60px 40px;
}
article{
	padding-top:10px;
}
div.summary-item{
	padding:20px 0px;
	border-bottom: 2px solid #fff;
}
div.summary-item span.date{
	background: #F0DB02;
	padding:3px;
	font-weight: bold;
	color:#000;
}
div.summary-item p.heading{
	margin-top:20px;
	padding:3px;
	font-weight: bold;
	color:#000;
	font-size: 15pt;
	text-transform: uppercase;
}
.clearfix{
	clear:both;
}
div.navButtons{
	
}
div.navButtons>a:first-child>div.separate{
	margin-top:0px !important
}
div.navButtons>a>div.separate{
	margin-top:20px !important
}
.eee{
	background:#eee !important;
}
.f5bg{
	background: #f5f5f5 !important;
}
.signupform{
	padding: 0 15px 15px 15px;
	max-width: 1170px;
}
.signupform .nine.columns{
	float:left;
}
.signupform .six.columns{
	float:right;
}
#hireGroup.inner div.box div.inner{
	background: #fff;
	padding:10px;
		 transition: all 0.5s ease;
-webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}
div.form table{
	width:100%;
}
div.form table tr{
	margin-top:4px;
}
div.form label{
	text-transform: uppercase;
	font-weight: bold;
	font-family: "Montserrat",sans-serif;
	font-size: 12pt;
	line-height: 12pt;
}
div.form td{
	vertical-align: middle;
	padding:4px;
}
div.form input[type="text"],div.form textarea{
	border:none;
	background: #eee;
	padding:10px;
	margin:0px;
	border-radius: 0px;
	width:90%;
	-webkit-appearance:none;
}
.dropdown{
	border:none;
	background: #eee;
	padding:10px;
	margin:0px;
	border-radius: 0px;
	width:95%;
	-webkit-appearance:none;
	color: #666;
    font-family: "Montserrat",sans-serif;
    font-size: 12pt;
    font-weight: bold;
    text-transform: uppercase;
}
div.box1{
	min-height: 240px;
    padding: 40px;
}

div.box1 input{
	border-radius: 0;
	margin:0px;
	width:98%;
	height:24px;
	
}
div.box1 input:focus{
	border:none;
	box-shadow:none;
}
div.box1 h3{margin-bottom:40px;}
div.box1 p{
	text-transform: uppercase;
	font-weight: bold;
	font-family: "Montserrat",sans-serif;
	font-size: 12pt;
	background: #fff;
	padding:5px;
}
div.login-box{
	background: #E2E2E3;
}
div.forgotpwd-box{
	background: #CECED0 !important;
}

.productList h4.category-heading:first-child{
	margin-top:20px;
}

.productList h4.category-heading{
	margin: 40px 0 30px 0;
	padding: 0 0 10px 0;
}
.productList h4.category-heading>a{
	display:block;
	text-decoration:none;
	font-size:32px;
}
.productList h4.category-heading>a:hover{
	background:#eee;
}
div.productList div.inner{
	display:table;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

div.productList div.inner:hover {
	border: 3px solid #f0db0e;
	background:#eee;
	margin: -3px -3px -3px -3px;
	position: relative;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

div.productList div.inner  div.image{
	display:table-cell;
	width:64%;
}
div.productList div.inner  div.image img{
	width:100%;
}
div.productList div.inner  div.details{
	display:table-cell;
	vertical-align: middle;
	padding-left:10px;
	width:36%;
	
}
div.productList div.columns{margin-bottom:10px;}
div.productList div.inner > div.details > p{
padding:3px ;
margin:0px;
font-weight: bold;
font-size: 11pt;
color:#000;
}

.capacityValue{
	margin-bottom:10px !important;
}
div.productList div.inner > div.details > p.modellabel,div.productList div.inner > div.details > p.capacitylabel{
color:#797A7B;
}

div.productList h4{
	border-bottom: 3px solid #f0db0e
}


/* responsive menu */
.slicknav_menu{
	background: transparent !important;
}

#mobile-nav{display:none;}

.pb-menu li.selected a.pb-menu-link,.pb-menu li a.pb-menu-link:hover{
	color:#F1DB0E !important;
}

.productHeading{
	text-transform: none !important;
	font-size:22pt;
	line-height: 22pt;
}

.headerTitle.productHeading {
	padding:1em;
}


hr{
	padding:10px 0px;
	border-bottom:3px solid #F1DB0E;
	
}
.x1{
	width:20px !important;
}
.x1-5{
	width:30px !important;
}
.x2{
	width:40px !important;
}


::-webkit-input-placeholder {
   font-family: "Montserrat",sans-serif;
   font-size: 10pt;
    font-weight: bold;    
    text-transform: uppercase;
    
}

:-moz-placeholder { /* Firefox 18- */
 	font-family: "Montserrat",sans-serif;
   font-size: 12pt;
    font-weight: bold;    
    text-transform: uppercase;
    color:#000;
}

::-moz-placeholder {  /* Firefox 19+ */
   font-family: "Montserrat",sans-serif;
   font-size: 12pt;
    font-weight: bold;    
    text-transform: uppercase;
    color:#000;
}

:-ms-input-placeholder {  
  font-family: "Montserrat",sans-serif;
   font-size: 12pt;
    font-weight: bold;    
    text-transform: uppercase;
    color:#000;
}
footer ::-moz-placeholder{
		font-size: 12px !important;
    font-weight: normal !important;
    text-transform: none !important;
    color:#000;
}
footer :-moz-placeholder
{
font-size: 12px !important;
    font-weight: normal !important;
    text-transform: none !important;
    color:#000;
}
footer ::-webkit-input-placeholder
{
font-size: 12px !important;
    font-weight: normal !important;
    text-transform: none !important;
    color:#000;
	} 
footer :-ms-input-placeholder {
	font-size: 12px !important;
    font-weight: normal !important;
    text-transform: none !important;
    color:#000;
}


#video iframe{
	width:100%;
	max-width: 640px;
	height:390px;
}

.innerBanner{
	box-shadow: 0 -15px 12px 1px rgba(0, 0, 0, 0.34);
}

#innerBanner {
	padding:0 15px 15px 15px;
}


.slicknav_nav{
			background:#222222;
			text-align: center;

		}
		.slicknav_nav li{
			border-bottom:1px solid #000;
		}


.pbMemberLogin label{display:none;}
.pbMemberLogin li{display:block; width:100%;height:35px;}
input[type="submit"], input[type="reset"] {
    background:#F0DB0E;
    border-radius: 0;
    padding: 0.5em 1em;
}
.cycle-slideshow{}
.cycle-slideshow.main-slider img {
    height: auto;
    left: 0 !important;
    min-height: inherit;
    width: 100%;
    display: none;
}
div.bannerCaption{z-index:102 !important; display: none;}
div.pager{z-index:102 !important;}
.cycle-sentinel{display:none;}
#testimonial-list {
    display: block;
    list-style: outside none none;
    position: relative;
}
#testimonial-list  li {
    display: block;
    float: left;
    /*margin-right: 15px;*/
    position: relative;
}
.carousel-wrap {
    display: block;
    margin: 0 auto;
    overflow: hidden;
    width: 700px;
}

div.products ul.list li{
	vertical-align: middle;
}
div.products ul.list li:last-child{
	background:#F0DB0E;
}
#products>.container{

}
.product-cat {
	background: none repeat scroll 0 0 #eee;
	display: none;
	left: 101px;
	padding: 10px;
	position: absolute;
	top: 71px;
	z-index: 9;
}
.product-cat li{
	border-bottom:1px solid #a4a4a4;
	padding:5px 0px 0px 0px;
	margin-bottom:5px;
}
.product-cat li:hover{
	background:#F0DB02;
}
.product-cat li:last-child{
	border:none;
}
div.products li:nth-child(3){

}
div.products li:nth-child(3) span.link{
	float:left;
}
div.products li:nth-child(3) span.toggle-arrow{
	
}
span.toggle-arrow span{
	
	height:22px;
	width:22px;
	display:block;
	background:#F0DB02;
	float:right;
	margin-left:10px;
	background:#F5E54D url(../images/btn-arrow.png) no-repeat scroll center center !important;
	background-size:22px !important;
		-webkit-transform: rotate(90deg);
	-moz-transform: rotate(90deg);
	-ms-transform: rotate(90deg);
	-o-transform: rotate(90deg);
	transform: rotate(90deg);
	cursor: pointer;
}
span.toggle-arrow span:hover{
	background:#F5E54D url(../images/btn-arrow-hover.png) no-repeat scroll center center !important;
	background-size:22px !important;
		-webkit-transform: rotate(90deg);
	-moz-transform: rotate(90deg);
	-ms-transform: rotate(90deg);
	-o-transform: rotate(90deg);
	transform: rotate(90deg);
}

div.newsletterContainer .btnWrap ul{
	position:absolute;
	left:18px;
}
div.newsletterContainer .btnWrap ul li{
	float:left;
	margin-right:94px;
}

#invoice-list .invoice-header {
    background: none repeat scroll 0 0 #eee;
    font-weight: bold;
}
#invoice-list .invoice-row {
    box-sizing: border-box;
    display: table;
    padding: 10px;
    width: 100%;
    border-bottom:1px solid #ddd;
}
#invoice-list .invoice-row:nth-child(odd) {
	background: #eee;
}
#invoice-list div.invoice-item,#invoice-list div.invoice-col{display:table-cell;}
div.invoice-footer{display:block; font-weight: bold;}
div.invoice-col{width:200px;}

.pdf-link {
    background: none repeat scroll 0 0 #f5e54e;
    font-weight: bold;
    height: 20px;
    max-width: 150px;
    padding: 5px 20px;
    text-decoration: none;
}
#innerContent.invoice .container{
	min-height: 0px !important;
}

.WhatWeHire h3.headerTitle{
	margin-bottom:20px;
}

.WhatWeHire .four.columns{
	margin-bottom:20px;
}

.WhatWeHire .four.columns .image{
	background: none repeat scroll 0 0 #f2f2f2;
    display: block;
    min-height: 100px;
    text-align: center;
    width: 100%;
}

.two.columns.Registration{
	display:none;
}

#footer-contact{
	color: #c7b402;
    float: left;
    font-family: jersey_m54regular;
    font-size: 24px;
    margin-left: 12px;
    text-align: left;
    text-transform: uppercase;
    width: auto;
}

.orders #featured div.heading p{
	font-size: 14pt;
}

.subscribe-errors{
	display:block;
	width:100%;
}
.subscribe-errors ul li{
	display:inline-block;
	vertical-align:top;
	margin:0 25px 0 0;
	color:red;
}